/* Generated By:JJTree: Do not edit this line. ASTtermPrime.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTtermPrime extends SimpleNode {
  public ASTtermPrime(int id) {
    super(id);
  }

  public ASTtermPrime(ExprParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(ExprParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=6c92c2ff6adc9f0fd07c08df338fb593 (do not edit this line) */
